﻿/*-- xsl styles --*/
@media all{
 .line {width:99%; clear:both; height:1px; background-color: #60CD6D;}
 .groupintro, .list-item{display:block; float:left;}
 .searchlist .groupintro,
 .searchlist .list-item{width:100%; clear:both;}
 .list-item p {max-width: 90%;}
 .listresult-price {display:block; float:right;}
 .price-strike { color: red; text-decoration: line-through; font-weight: bold;  display: block; }
 .price-strike span { color: #737373;}
 .winemenu{display:block; width:100%; padding: 0 0 30px 0; float:left;}
 .winegroup{ display:block; float:left; text-align:left; box-shadow: 1px 1px 8px 3px #C1BCB9;}
 .winelist{display:block; width:100%; float:left; }
 .winedetails h4{text-shadow: rgb(224, 224, 224) 1px 1px 0px; margin: 20px 0 10px 0;}
 .arrangementpage{float:left; width: 98%; margin:0 5px 0 10px; padding:0;}
 .arrangementpage .groupintro{padding: 0 15px 0 25px;}
 .arranges{ float:left; clear:both; display:block;}
 .arrtitle{float:left;width:93%;}
 .arrangementphoto {float:left; width:96%; max-height: 200px; margin:10px; text-align:center; overflow: hidden;}
 .arrprice{display:block; width:100%; float:left; text-align:center; padding: 10px 0;}
 .homepage-xsl {width: 98%; margin:0 10px 15px 0; padding:10px; clear:both; float:left;}
 .xslmenu {width:auto;} 
 .spotlight-item, .rowblock-item {float:left; padding:20px; width: 32%; max-width: 325px; margin:15px 5px 10px 10px; box-shadow:1px 1px 8px 3px #C1BCB9;}
 .promobox{display:block; float:left; clear:both; width: 100%;}
 .spotlight-photo{width:100%; display:block; clear:both; margin:0 auto 10px auto; padding:0; text-align:center;}
 .spotlight-price{float:right; text-align:right;}
 #productbox{margin:5px auto 20px auto; width:auto; display:block;}
 #galleria{height:500px;} 
}
@media all and (max-width: 1430px) {
 .spotlight-item, .rowblock-item {width: 28%; }
}
@media all and (max-width: 1286px) {
 .spotlight-item, .rowblock-item {width:27%;}
}
@media all and (max-width: 1060px) {
 .spotlight-item, .rowblock-item {width:26%;}
}
@media all and (max-width: 920px) {
 .spotlight-item, .rowblock-item {width:25%;}
}
@media all and (max-width: 840px) {
 .spotlight-item, .rowblock-item {width:40%;}
}
@media all and (max-width: 650px) {
 .spotlight-item, .rowblock-item {padding:10px; width:100%;}
}
@media all and (max-width: 500px) {
 .spotlight-item, .rowblock-item {max-width:284px;}
}
@media all and (max-width: 346px) {
 .spotlight-item, .rowblock-item {max-width:255px; margin:15px 0 10px 2px;}
}